<?php

return [
    /*
    |--------------------------------------------------------------------------
    | Language files for ad_prop in real_estate1.0 package
    |--------------------------------------------------------------------------
    |
    | The following language lines are  for  ad_prop module in real_estate1.0 package
    | and it is used by the template/view files in this module
    |
    */

    /**
     * Singlular and plural name of the module
     */
    'name'          => 'AdProp',
    'names'         => 'AdProps',
    
    /**
     * Singlular and plural name of the module
     */
    'title'         => [
        'main'  => 'AdProps',
        'sub'   => 'AdProps',
        'list'  => 'List of ad_props',
        'edit'  => 'Edit ad_prop',
        'create'    => 'Create new ad_prop'
    ],

    /**
     * Options for select/radio/check.
     */
    'options'       => [
            
    ],

    /**
     * Placeholder for inputs
     */
    'placeholder'   => [
        'id'                         => 'Please enter id',
        'ad_title'                   => 'Please enter ad title',
        'ad_slug'                    => 'Please enter ad slug',
        'ad_state'                   => 'Please enter ad state',
        'ad_city'                    => 'Please enter ad city',
        'ad_address'                 => 'Please enter ad address',
        'ad_listning_type'           => 'Please enter ad listning type',
        'ad_ad_type'                 => 'Please enter ad ad type',
        'ad_rez'                     => 'Please enter ad rez',
        'ad_com'                     => 'Please enter ad com',
        'ad_desc'                    => 'Please enter ad desc',
        'ad_video'                   => 'Please enter ad video',
        'ad_bedroom'                 => 'Please enter ad bedroom',
        'ad_bathroom'                => 'Please enter ad bathroom',
        'ad_reception'               => 'Please enter ad reception',
        'ad_carpark'                 => 'Please enter ad carpark',
        'ad_barbakue'                => 'Please enter ad barbakue',
        'ad_bcenter'                 => 'Please enter ad bcenter',
        'ad_plg'                     => 'Please enter ad plg',
        'ad_caf'                     => 'Please enter ad caf',
        'ad_sal'                     => 'Please enter ad sal',
        'ad_clb'                     => 'Please enter ad clb',
        'ad_cov'                     => 'Please enter ad cov',
        'ad_sqq'                     => 'Please enter ad sqq',
        'ad_gymnasyum'               => 'Please enter ad gymnasyum',
        'ad_swpo'                    => 'Please enter ad swpo',
        'ad_jac'                     => 'Please enter ad jac',
        'ad_wpool'                   => 'Please enter ad wpool',
        'ad_jgtrk'                   => 'Please enter ad jgtrk',
        'ad_tencr'                   => 'Please enter ad tencr',
        'ad_minmark'                 => 'Please enter ad minmark',
        'ad_24hsec'                  => 'Please enter ad 24hsec',
        'ah'                         => 'Please enter ah',
        'added'                      => 'Please enter added',
        'uaid'                       => 'Please enter uaid',
        'ad_status'                  => 'Please enter ad status',
        'images'                     => 'Please enter images',
        'PRIMARY'                    => 'Please select PRIMARY',
        'id)'                        => 'Please select id)',
    ],

    /**
     * Labels for inputs.
     */
    'label'         => [
        'id'                         => 'Id',
        'ad_title'                   => 'Ad title',
        'ad_slug'                    => 'Ad slug',
        'ad_state'                   => 'Ad state',
        'ad_city'                    => 'Ad city',
        'ad_address'                 => 'Ad address',
        'ad_listning_type'           => 'Ad listning type',
        'ad_ad_type'                 => 'Ad ad type',
        'ad_rez'                     => 'Ad rez',
        'ad_com'                     => 'Ad com',
        'ad_desc'                    => 'Ad desc',
        'ad_video'                   => 'Ad video',
        'ad_bedroom'                 => 'Ad bedroom',
        'ad_bathroom'                => 'Ad bathroom',
        'ad_reception'               => 'Ad reception',
        'ad_carpark'                 => 'Ad carpark',
        'ad_barbakue'                => 'Ad barbakue',
        'ad_bcenter'                 => 'Ad bcenter',
        'ad_plg'                     => 'Ad plg',
        'ad_caf'                     => 'Ad caf',
        'ad_sal'                     => 'Ad sal',
        'ad_clb'                     => 'Ad clb',
        'ad_cov'                     => 'Ad cov',
        'ad_sqq'                     => 'Ad sqq',
        'ad_gymnasyum'               => 'Ad gymnasyum',
        'ad_swpo'                    => 'Ad swpo',
        'ad_jac'                     => 'Ad jac',
        'ad_wpool'                   => 'Ad wpool',
        'ad_jgtrk'                   => 'Ad jgtrk',
        'ad_tencr'                   => 'Ad tencr',
        'ad_minmark'                 => 'Ad minmark',
        'ad_24hsec'                  => 'Ad 24hsec',
        'ah'                         => 'Ah',
        'added'                      => 'Added',
        'uaid'                       => 'Uaid',
        'ad_status'                  => 'Ad status',
        'images'                     => 'Images',
        'PRIMARY'                    => 'PRIMARY',
        'id)'                        => 'Id)',
    ],

    /**
     * Columns array for show hide checkbox.
     */
    'cloumns'         => [
        'ad_title'                   => ['name' => 'Ad title', 'data-column' => 1, 'checked'],
        'ad_slug'                    => ['name' => 'Ad slug', 'data-column' => 2, 'checked'],
        'ad_state'                   => ['name' => 'Ad state', 'data-column' => 3, 'checked'],
        'ad_city'                    => ['name' => 'Ad city', 'data-column' => 4, 'checked'],
        'ad_address'                 => ['name' => 'Ad address', 'data-column' => 5, 'checked'],
        'ad_listning_type'           => ['name' => 'Ad listning type', 'data-column' => 6, 'checked'],
        'ad_ad_type'                 => ['name' => 'Ad ad type', 'data-column' => 7, 'checked'],
        'ad_rez'                     => ['name' => 'Ad rez', 'data-column' => 8, 'checked'],
        'ad_com'                     => ['name' => 'Ad com', 'data-column' => 9, 'checked'],
        'ad_desc'                    => ['name' => 'Ad desc', 'data-column' => 10, 'checked'],
        'ad_video'                   => ['name' => 'Ad video', 'data-column' => 11, 'checked'],
        'ad_bedroom'                 => ['name' => 'Ad bedroom', 'data-column' => 12, 'checked'],
        'ad_bathroom'                => ['name' => 'Ad bathroom', 'data-column' => 13, 'checked'],
        'ad_reception'               => ['name' => 'Ad reception', 'data-column' => 14, 'checked'],
        'ad_carpark'                 => ['name' => 'Ad carpark', 'data-column' => 15, 'checked'],
        'ad_barbakue'                => ['name' => 'Ad barbakue', 'data-column' => 16, 'checked'],
        'ad_bcenter'                 => ['name' => 'Ad bcenter', 'data-column' => 17, 'checked'],
        'ad_plg'                     => ['name' => 'Ad plg', 'data-column' => 18, 'checked'],
        'ad_caf'                     => ['name' => 'Ad caf', 'data-column' => 19, 'checked'],
        'ad_sal'                     => ['name' => 'Ad sal', 'data-column' => 20, 'checked'],
        'ad_clb'                     => ['name' => 'Ad clb', 'data-column' => 21, 'checked'],
        'ad_cov'                     => ['name' => 'Ad cov', 'data-column' => 22, 'checked'],
        'ad_sqq'                     => ['name' => 'Ad sqq', 'data-column' => 23, 'checked'],
        'ad_gymnasyum'               => ['name' => 'Ad gymnasyum', 'data-column' => 24, 'checked'],
        'ad_swpo'                    => ['name' => 'Ad swpo', 'data-column' => 25, 'checked'],
        'ad_jac'                     => ['name' => 'Ad jac', 'data-column' => 26, 'checked'],
        'ad_wpool'                   => ['name' => 'Ad wpool', 'data-column' => 27, 'checked'],
        'ad_jgtrk'                   => ['name' => 'Ad jgtrk', 'data-column' => 28, 'checked'],
        'ad_tencr'                   => ['name' => 'Ad tencr', 'data-column' => 29, 'checked'],
        'ad_minmark'                 => ['name' => 'Ad minmark', 'data-column' => 30, 'checked'],
        'ad_24hsec'                  => ['name' => 'Ad 24hsec', 'data-column' => 31, 'checked'],
        'ah'                         => ['name' => 'Ah', 'data-column' => 32, 'checked'],
        'added'                      => ['name' => 'Added', 'data-column' => 33, 'checked'],
        'uaid'                       => ['name' => 'Uaid', 'data-column' => 34, 'checked'],
        'ad_status'                  => ['name' => 'Ad status', 'data-column' => 35, 'checked'],
        'images'                     => ['name' => 'Images', 'data-column' => 36, 'checked'],
        'PRIMARY'                    => ['name' => 'PRIMARY', 'data-column' => 37, 'checked'],
        'id)'                        => ['name' => 'Id)', 'data-column' => 38, 'checked'],
    ],

    /**
     * Tab labels
     */
    'tab'           => [
        'name'  => 'AdProps',
    ],

    /**
     * Texts  for the module
     */
    'text'          => [
        'preview' => 'Click on the below list for preview',
    ],
];
